.team-container {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 20px;
	padding: 20px;
}
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
  touch-action: manipulation;
  -moz-backface-visibility: hidden;
  /* fix firefox animation glitch */
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  border-radius: 20px;
}
.owl-carousel .owl-nav.disabled, .owl-carousel .owl-dots.disabled {
  display: none;
}
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-dot {
  cursor: pointer;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot {
  background: none;
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit;
}
.owl-carousel .owl-nav {
  display: flex;
  align-items: center;
}
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
  width: 50px;
  height: 50px;
  outline: none;
  border: 1px solid var(--slider-text-color);
  border-radius: 100%;
  position: relative;
  display: block;
}
.owl-carousel .owl-nav button.owl-prev svg, .owl-carousel .owl-nav button.owl-next svg {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 20px;
  height: 20px;
  fill: #fff;
}
.owl-carousel .owl-nav button.owl-prev {
  transform: scale(0.8);
  opacity: 0.7;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel.owl-refresh .owl-item {
  visibility: hidden;
}
.owl-carousel.owl-drag .owl-item {
  touch-action: pan-y;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-grab {
  cursor: move;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}
/* No Js */
.no-js .owl-carousel {
  display: block;
}
h2 {
  font-size: 30px;
}
img {
  height: 100%;
}
.defualt-button {
  border-radius: 30px;
  border: 1px solid var(--slider-text-color);
  background: transparent;
  display: block;
  position: relative;
  transition: all 0.3s ease-in-out;
}
.defualt-button span {
  display: block;
  color: var(--text-color);
  text-transform: uppercase;
  padding: 5px 15px;
  transition: all 0.3s ease-in-out;
}
.defualt-button:hover span {
  color: var(--text-yellow-color);
  transition: all 0.3s ease-in-out;
}
.defualt-button:hover .icon svg {
  fill: var(--text-yellow-color);
  transition: all 0.3s ease-in-out;
}
.defualt-button:after {
  transition: all 0.3s ease-in-out;
  content: "";
  width: 40%;
  height: 50%;
  position: absolute;
  right: -2px;
  top: -2px;
  border-radius: 50px;
  border: 4px solid var(--text-yellow-color);
  border-left: none;
  border-bottom: none;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
  z-index: 3;
  pointer-events: none;
}
.defualt-button.bottom-line:after {
  right: -2px;
  top: auto;
  bottom: -2px;
  border-radius: 50px;
  border: 4px solid var(--text-yellow-color);
  border-top: none;
  border-left: none;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
  z-index: 3;
  pointer-events: none;
}
.defualt-button.with-icon {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px 15px;
  width: max-content;
}
.defualt-button.with-icon:hover .icon svg {
  fill: var(--text-yellow-color);
  transition: all 0.3s ease-in-out;
}
.defualt-button.with-icon .icon {
  width: 20px;
}
.defualt-button.with-icon .icon svg {
  width: 20px;
  height: 20px;
  fill: #fff;
}
.green-btn {
  background-color: #00b59b;
}
.green-btn span {
  color: #013463;
  font-weight: bold;
}
.who-are-we-section .content .leftCol img {
  margin-bottom: 60px;
}
.main-header-mpc {
  padding: 20px 0 20px 0;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5;
}
.main-header-mpc .common-middlearea-mpc {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.main-header-mpc .common-middlearea-mpc .logo-collum-mpc {
  width: 140px;
  padding: 0 20px 0;
}
.main-header-mpc .common-middlearea-mpc .logo-collum-mpc a {
  display: block;
}
.main-header-mpc .common-middlearea-mpc .quick-menu-wrapper-mpc {
  position: fixed;
  bottom: -100px;
  width: 100%;
  left: 0;
  z-index: 5;
  background: var(--global-backgourd-color);
  box-shadow: 3px -14px 20px 20px rgba(0, 0, 0, 0.2);
  opacity: 0;
  visibility: hidden;
}
.main-header-mpc .common-middlearea-mpc .quick-menu-wrapper-mpc ul {
  padding: 20px 0;
  list-style: none;
  margin: 0;
}
.main-header-mpc .common-middlearea-mpc .quick-menu-wrapper-mpc ul li a {
  display: block;
  color: var(--slider-text-color);
  font-weight: 600;
  padding: 5px 15px;
}
.main-header-mpc .common-middlearea-mpc .picture-area img {
  border-radius: 20px;
}
.main-header-mpc .common-middlearea-mpc .mobile-menu-wrapper-mpc {
  position: absolute;
  right: 50px;
  top: 35px;
}
.main-header-mpc .common-middlearea-mpc .mobile-menu-wrapper-mpc svg {
  margin-left: 160px;
}
.main-header-mpc .common-middlearea-mpc .mobile-menu-wrapper-mpc svg:hover {
  cursor: pointer;
}
.main-header-mpc .common-middlearea-mpc .mobile-menu-wrapper-mpc .menu-items {
  background-color: #1c1c54;
  z-index: 9999;
  position: relative;
  width: 200px;
  display: none;
}
.main-header-mpc .common-middlearea-mpc .mobile-menu-wrapper-mpc .menu-items a {
  display: flex;
}
.main-header-mpc .common-middlearea-mpc .mobile-menu-wrapper-mpc .menu-items ul {
  padding: 10px;
}
.main-header-mpc .common-middlearea-mpc .mobile-menu-wrapper-mpc .menu-items li {
  padding: 20px 10px;
  text-decoration: none;
  list-style: none;
}
.main-header-mpc .common-middlearea-mpc .mobile-menu-wrapper-mpc .menu-items li:hover {
  background-color: #262676;
}
.main-header-mpc .common-middlearea-mpc .mobile-menu-wrapper-mpc .menu-items.visible {
  display: block;
}
.main-header-mpc .common-middlearea-mpc .menu-button-wrapper-mpc {
  width: calc(100% - 140px);
  text-align: right;
  display: flex;
  justify-content: flex-end;
}
.site-main-slider-mpc .slider-item {
  position: relative;
}
.site-main-slider-mpc .slider-item .slider-content {
  position: absolute;
  padding: 20px;
  width: 100%;
  left: 0;
  top: 20px;
  z-index: 2;
  padding-bottom: 0;
}
.site-main-slider-mpc .slider-item .slider-content span.tagline {
  display: block;
  color: var(--slider-text-color);
  font-family: var(--global-defualt-font-bold);
  margin-bottom: 10px;
}
.site-main-slider-mpc .slider-item .slider-content h2 {
  font-size: 40px;
  line-height: 45px;
  margin-bottom: 20px;
}
.site-main-slider-mpc .owl-nav {
  position: absolute;
  bottom: 20px;
  right: 0;
  padding: 0 20px;
}
.who-are-we-section {
  padding: 100px 20px 100px !important;
}
.who-are-we-section .content .rightCol {
  line-height: 2.5;
}
.who-are-we-section .content .leftCol img {
  width: 35%;
}
.solutions-section-main-wrapper {
  background: #01004e;
  padding: 20px;
  margin-bottom: 40px;
}
.solutions-section-main-wrapper .header-wrapper {
  margin-bottom: 20px;
  text-align: center;
}
.solutions-section-main-wrapper .header-wrapper .wrap-scroller-tab {
  overflow-x: auto;
}
.solutions-section-main-wrapper .header-wrapper .wrap-scroller-tab ul {
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  list-style: none;
  width: max-content;
  border-bottom: 1px solid #00b59b;
}
.solutions-section-main-wrapper .header-wrapper .wrap-scroller-tab ul li {
  padding: 5px 0;
  border-bottom: 2px solid transparent;
  margin-right: 20px;
}
.solutions-section-main-wrapper .header-wrapper .wrap-scroller-tab ul li.active {
  font-size: 18px;
  font-family: var(--global-defualt-font-bold);
  color: var(--slider-text-color);
  border-bottom: 2px solid;
}
.solutions-section-main-wrapper .solutions-logo-slider {
  margin: 60px auto;
}
.solutions-section-main-wrapper .panel-data-section .slider-item .picture-area {
  margin-bottom: 20px;
  border-radius: 20px;
}
.solutions-section-main-wrapper .panel-data-section .slider-item .content-area {
  margin-bottom: 40px;
}
.solutions-section-main-wrapper .panel-data-section .slider-item .content-area h3 {
  color: var(--text--secondary-blue-color);
  text-transform: uppercase;
  margin-bottom: 20px;
}
.solutions-section-main-wrapper .panel-data-section .slider-item .content-area .defualt-button {
  background-color: #00b59b;
  margin-top: 20px;
}
.solutions-section-main-wrapper .panel-data-section .slider-item .content-area .defualt-button span {
  color: #013463;
  font-weight: bold;
}
.solutions-section-main-wrapper .panel-data-section .inner-panel-data {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.solutions-section-main-wrapper .panel-data-section .inner-panel-data .owl-stage-outer {
  width: 100%;
}
.insights-main-wrapper {
  margin-bottom: 40px;
  padding: 20px;
  position: relative;
}
.insights-main-wrapper:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 70%;
  background: #1fccff;
  z-index: -1;
  opacity: 0.1;
}
.insights-main-wrapper h2 {
  margin-bottom: 20px;
}
.insights-main-wrapper .three-colum-wrapper {
  overflow: hidden;
  border-radius: 30px;
  box-shadow: 0px 1px 13px 9px rgba(0, 0, 0, 0.2);
}
.insights-main-wrapper .three-colum-wrapper .left-colum, .insights-main-wrapper .three-colum-wrapper .single-image {
  position: relative;
}
.insights-main-wrapper .three-colum-wrapper .left-colum .top-text, .insights-main-wrapper .three-colum-wrapper .single-image .top-text {
  position: absolute;
  width: 100%;
  padding: 20px;
  z-index: 2;
  left: 0;
  top: 0;
}
.insights-main-wrapper .three-colum-wrapper .left-colum .top-text span, .insights-main-wrapper .three-colum-wrapper .single-image .top-text span {
  color: var(--text-yellow-color);
  display: block;
  font-family: var(--global-defualt-font-bold);
  margin-bottom: 5px;
}
.insights-main-wrapper .three-colum-wrapper .left-colum .play-btn, .insights-main-wrapper .three-colum-wrapper .single-image .play-btn {
  position: absolute;
  bottom: 20px;
  left: 20px;
}
.insights-main-wrapper .three-colum-wrapper .left-colum .play-btn a, .insights-main-wrapper .three-colum-wrapper .single-image .play-btn a {
  display: block;
  border-radius: 100%;
  width: 45px;
  height: 45px;
  overflow: hidden;
  border: 1px solid #fff;
  position: relative;
}
.insights-main-wrapper .three-colum-wrapper .left-colum .play-btn a svg, .insights-main-wrapper .three-colum-wrapper .single-image .play-btn a svg {
  width: 15px;
  height: 15px;
  fill: #fff;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
}
.insights-main-wrapper .defualt-button {
  margin: 60px auto;
}
.team-main-wrapper-mpc {
  padding: 20px;
/*   position: relative; */
  margin-bottom: 40px;
  background: #041560;
  background: var(--global-backgourd-color);
}
.team-main-wrapper-mpc::after {
  content: "";
  width: 100%;
  height: 80%;
  bottom: -150px;
  left: 0;
  position: absolute;
  background: #041560;
}
.team-main-wrapper-mpc h2 {
  margin-bottom: 20px;
}
.team-main-wrapper-mpc .single-team-member .member-image {
  border-radius: 30px;
  overflow: hidden;
  margin-bottom: 20px;
  transition: all 0.3s ease-in-out;
}
.team-main-wrapper-mpc .single-team-member .member-data {
  margin-bottom: 40px;
}
.team-main-wrapper-mpc .single-team-member .member-data h3 {
/*   font-size: 20px; */
	 font-size: 15px;
}
.team-main-wrapper-mpc .single-team-member .member-data span {
  display: block;
  text-transform: uppercase;
  color: var(--text-yellow-color);
  font-size: 13px;
}
.team-main-wrapper-mpc .owl-dots {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.team-main-wrapper-mpc .owl-dots button {
  width: 100%;
  height: 1px;
  background: var(--slider-text-color);
  outline: none;
  border: none;
}
.team-main-wrapper-mpc .owl-dots button.active {
  height: 2px;
  background: var(--text-yellow-color);
}
.customer-reviews-main-wrap-top {
  padding: 20px;
  margin-bottom: 40px;
}
.customer-reviews-main-wrap-top .customer-reviews-main-wrap .card-wrapper {
  border-radius: 30px;
  background: var(--text--secondary-blue-color);
  padding: 30px;
}
.customer-reviews-main-wrap-top .customer-reviews-main-wrap .card-wrapper h3 {
  color: var(--text-blue-color);
  margin-bottom: 20px;
}
.customer-reviews-main-wrap-top .customer-reviews-main-wrap .card-wrapper a {
  border-color: var(--text-blue-color);
  margin-bottom: 20px;
}
.customer-reviews-main-wrap-top .customer-reviews-main-wrap .card-wrapper a span {
  color: var(--text-blue-color);
}
.customer-reviews-main-wrap-top .customer-reviews-main-wrap .card-wrapper a .icon svg {
  fill: var(--text-blue-color);
}
.customer-reviews-main-wrap-top .customer-reviews-main-wrap .card-wrapper .start-wrapper ul {
  padding: 0;
  margin: 0 auto;
  display: flex;
  align-items: center;
  list-style: none;
}
.customer-reviews-main-wrap-top .customer-reviews-main-wrap .card-wrapper .start-wrapper ul li svg {
  width: 25px;
  height: 25px;
}
.customer-reviews-main-wrap-top .customer-reviews-main-wrap .card-wrapper .start-wrapper ul li.fill svg {
  fill: var(--text-yellow-color);
}
.customer-reviews-main-wrap-top > .defualt-button {
  margin: 60px auto;
  background-color: #00b59b;
}
.customer-reviews-main-wrap-top > .defualt-button span {
  color: #013463;
  font-weight: bold;
}
footer {
  padding: 40px 20px 20px;
  background: var(--text-blue-color);
  text-align: center;
}
footer .top-row {
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  margin-bottom: 20px;
}
footer .main-logo-footer {
  width: 150px;
  margin: 0 auto 20px;
}
footer .menu-links {
  margin-bottom: 20px;
}
footer .menu-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
footer .menu-links ul li a {
  display: block;
  padding: 10px;
}
footer .social-media, footer .stay-in-touch {
  margin-bottom: 20px;
}
footer .social-media h3, footer .stay-in-touch h3 {
  margin-bottom: 20px;
}
footer .social-media ul, footer .stay-in-touch ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
footer .social-media ul li, footer .stay-in-touch ul li {
  margin: 0 5px;
}
footer .social-media ul li a, footer .stay-in-touch ul li a {
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  border: 1px solid #fff;
  position: relative;
}
footer .social-media ul li a svg, footer .stay-in-touch ul li a svg {
  width: 20px;
  height: 20px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  fill: #fff;
}
footer .news-letter {
  margin-bottom: 40px;
}
footer .news-letter form input {
  width: 100%;
  height: 50px;
  border-radius: 30px;
  border: none;
  background: #fff;
  padding: 0 20px;
  line-height: 50px;
  margin-bottom: 20px;
  outline: none;
  text-align: center;
}
footer .news-letter form button {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  text-transform: uppercase;
  background: #fff;
  border: none;
  padding: 0;
  overflow: hidden;
  border-radius: 30px;
  width: 100%;
  position: relative;
  height: 50px;
}
footer .news-letter form button span {
  padding: 0 20px;
  text-align: center;
}
footer .news-letter form button .icon {
  background: var(--text-yellow-color);
  position: absolute;
  right: 0;
  width: 50px;
  height: 100%;
}
footer .news-letter form button .icon svg {
  width: 20px;
  height: 20px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  fill: #000;
}
footer .bottom-row {
  font-size: 12px;
  color: rgba(255, 255, 255, 0.23);
  padding-bottom: 20px;
}
footer .bottom-row a {
  display: block;
  color: rgba(255, 255, 255, 0.23);
}
@media (min-width: 300px) {
  .site-main-slider-mpc {
    height: 550px;
    overflow: hidden;
  }
}
@media (min-width: 1024px) {
  .common-middlearea-mpc {
    width: 90%;
    margin: 0 auto;
  }
  .site-main-slider-mpc {
    height: auto;
    overflow: hidden;
  }
  .main-header-mpc {
    padding: 20px 0 20px 0;
  }
  .main-header-mpc .common-middlearea-mpc .quick-menu-wrapper-mpc {
    position: relative;
    box-shadow: 0 0 0;
    width: calc(100% - 240px);
    padding-left: 50px;
    z-index: 5;
    bottom: 0;
    opacity: 1;
    visibility: visible;
    background: transparent;
  }
  .main-header-mpc .common-middlearea-mpc .quick-menu-wrapper-mpc ul {
    display: flex;
    align-items: center;
    padding: 0;
  }
  .main-header-mpc .common-middlearea-mpc .quick-menu-wrapper-mpc ul li.current_page a::after {
    opacity: 1;
    visibility: visible;
    transform: all 0.3s ease;
  }
  .main-header-mpc .common-middlearea-mpc .quick-menu-wrapper-mpc ul li a {
    color: #fff;
    font-weight: normal;
    position: relative;
  }
  .main-header-mpc .common-middlearea-mpc .quick-menu-wrapper-mpc ul li a:hover::after {
    width: calc(100% - 30px);
    opacity: 1;
    visibility: visible;
  }
  .main-header-mpc .common-middlearea-mpc .quick-menu-wrapper-mpc ul li a:after {
    position: absolute;
    left: 15px;
    bottom: 0;
    height: 1px;
    width: 40%;
    background: var(--slider-text-color);
    content: "";
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
  }
  .main-header-mpc .common-middlearea-mpc .mobile-menu-wrapper-mpc {
    position: absolute;
    right: 50px;
    top: 35px;
    display: none;
  }
  .main-header-mpc .common-middlearea-mpc .mobile-menu-wrapper-mpc svg {
    margin-left: 160px;
  }
  .main-header-mpc .common-middlearea-mpc .mobile-menu-wrapper-mpc .menu-items {
    display: none;
    background-color: #1c1c54;
    z-index: 9999;
    position: relative;
    width: 200px;
  }
  .main-header-mpc .common-middlearea-mpc .mobile-menu-wrapper-mpc .menu-items ul {
    padding: 10px;
  }
  .main-header-mpc .common-middlearea-mpc .mobile-menu-wrapper-mpc .menu-items li {
    padding: 20px 10px;
    text-decoration: none;
    list-style: none;
  }
  .main-header-mpc .common-middlearea-mpc .mobile-menu-wrapper-mpc .menu-items li a {
    display: flex;
  }
  .main-header-mpc .common-middlearea-mpc .mobile-menu-wrapper-mpc .menu-items li:hover {
    background-color: #262676;
  }
  .main-header-mpc .common-middlearea-mpc .mobile-menu-wrapper-mpc .menu-items.visible {
    display: block;
  }
  .main-header-mpc .common-middlearea-mpc .menu-button-wrapper-mpc {
    width: 120px;
  }
  .site-main-slider-mpc .slider-item .slider-content {
    width: 40%;
    margin: 0 auto;
    bottom: auto;
    top: 54%;
    transform: translateY(-50%);
    padding: 0;
    left: 50px;
  }
  .who-are-we-section {
    padding: 100px 20px 100px !important;
	position: relative;
    top: -50px;
    background: var(--global-backgourd-color);
    z-index: 1;
  }
  .who-are-we-section .content .leftCol img {
    width: 75% !important;
    margin: unset;
  }
  .solutions-section-main-wrapper {
    padding: 40px 0;
  }
  .solutions-section-main-wrapper .header-wrapper {
    text-align: center;
  }
  .solutions-section-main-wrapper .header-wrapper .wrap-scroller-tab ul {
    width: 100%;
  }
  .solutions-section-main-wrapper .header-wrapper .wrap-scroller-tab ul li {
    margin-right: 40px;
  }
  .solutions-section-main-wrapper .header-wrapper .wrap-scroller-tab ul li:last-child {
    margin-right: 0;
  }
  .solutions-section-main-wrapper .panel-data-section .slider-item {
    display: flex;
    align-items: flex-start;
    padding-bottom: 80px;
  }
  .solutions-section-main-wrapper .panel-data-section .slider-item .picture-area {
    margin: 0;
    border-radius: 20px;
    width: 250px;
  }
  .solutions-section-main-wrapper .panel-data-section .slider-item .content-area {
    margin: 0;
    width: calc(100% - 250px);
    padding-left: 100px;
    margin-top: auto;
    margin-bottom: auto;
  }
  .solutions-section-main-wrapper .panel-data-section .owl-nav {
    position: absolute;
    right: 0;
    text-align: right;
    z-index: 3;
    bottom: 0;
  }
  .solutions-section-main-wrapper .panel-data-section .owl-dots {
    width: calc(100% - 410px);
    position: absolute;
    bottom: 20px;
    left: 290px;
    right: auto;
    text-align: left;
    z-index: 3;
  }
  .solutions-section-main-wrapper .panel-data-section .owl-dots button {
    margin-left: 0;
    margin-right: 5px;
  }
  .insights-main-wrapper {
    padding: 40px 0 0;
  }
  .insights-main-wrapper .three-colum-wrapper {
    display: flex;
    flex-wrap: wrap;
    border-radius: 50px;
  }
  .insights-main-wrapper .three-colum-wrapper .left-colum {
    width: 50%;
  }
  .insights-main-wrapper .three-colum-wrapper .left-colum .top-text {
    padding: 40px;
  }
  .insights-main-wrapper .three-colum-wrapper .left-colum .play-btn {
    left: 40px;
    bottom: 40px;
  }
  .insights-main-wrapper .three-colum-wrapper .right-colum-wrapper {
    width: 50%;
  }
  .insights-main-wrapper .three-colum-wrapper .right-colum-wrapper .top-text {
    padding: 40px;
  }
  .insights-main-wrapper .three-colum-wrapper .right-colum-wrapper .play-btn {
    left: 40px;
    bottom: 40px;
  }
  .team-main-wrapper-mpc .team-carousel .owl-item {
    transition: all 0.3s ease-in-out;
  }
  .team-main-wrapper-mpc .team-carousel .owl-item.first-active-item .single-team-member .member-image {
    border-top-right-radius: 0;
    transition: all 0.3s ease-in-out;
    border-bottom-right-radius: 0;
  }
  .team-main-wrapper-mpc .team-carousel .owl-item.last-active-item {
    margin-top: 150px;
    transition: all 0.3s ease-in-out;
  }
  .team-main-wrapper-mpc .team-carousel .owl-item.last-active-item .single-team-member .member-image {
    border-top-left-radius: 0;
    transition: all 0.3s ease-in-out;
    border-bottom-left-radius: 0;
  }
  .customer-reviews-main-wrap {
    padding: 0;
    margin-bottom: 60px;
  }
  .customer-reviews-main-wrap .card-wrapper {
    margin: 0 auto;
    display: flex;
  }
  .customer-reviews-main-wrap .card-wrapper .text-data {
    padding-right: 20px;
  }
  .customer-reviews-main-wrap .card-wrapper a {
    margin: 0;
  }
  .customer-reviews-main-wrap .card-wrapper a:hover span {
    color: var(--text-yellow-color);
  }
  footer {
    padding: 40px 0 20px;
  }
  footer .top-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 30px;
    margin-bottom: 30px;
  }
  footer .top-row .main-logo-footer {
    margin: 0;
    width: 120px;
  }
  footer .top-row .menu-links {
    width: calc(100% - 120px);
    margin: 0;
  }
  footer .top-row .menu-links ul {
    text-align: right;
    justify-content: flex-end;
    width: 100%;
    display: flex;
    align-items: center;
  }
  footer .top-row .menu-links ul li a {
    padding: 5px 20px;
  }
  footer .top-row .menu-links ul li:last-child a {
    padding-right: 0;
  }
  footer .middle-row {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding-bottom: 30px;
    text-align: left;
  }
  footer .middle-row h3 {
    margin-bottom: 5px;
  }
  footer .middle-row .social-media {
    margin: 0;
    padding-right: 30px;
  }
  footer .middle-row .stay-in-touch {
    margin: 0;
    padding-right: 30px;
  }
  footer .middle-row .news-letter {
    margin: 0;
    width: 450px;
  }
  footer .bottom-row {
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}
@media (min-width: 1200px) {
  .common-middlearea-mpc {
    width: 65%;
    margin: 0 auto;
  }
  h2 {
    font-size: 45px;
  }
  .site-main-slider-mpc .slider-item .slider-content {
    width: 30%;
    left: 17.5vw;
  }
  .site-main-slider-mpc .slider-item .slider-content h2 {
    font-size: 60px;
    line-height: 65px;
    margin-bottom: 2vw;
  }
  .site-main-slider-mpc .owl-nav {
    bottom: 8vw;
    padding: 0;
    right: 17.5vw;
  }
  .solutions-section-main-wrapper .header-wrapper {
    text-align: center;
  }
  .solutions-section-main-wrapper .header-wrapper .wrap-scroller-tab ul {
    font-size: 0;
  }
  .solutions-section-main-wrapper .header-wrapper .wrap-scroller-tab ul li {
    font-size: 16px;
    width: 25%;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
  }
  .solutions-section-main-wrapper .header-wrapper .wrap-scroller-tab ul li:hover {
    transition: all 0.3s ease-in-out;
    font-size: 18px;
    font-family: var(--global-defualt-font-bold);
    color: var(--slider-text-color);
    border-bottom-width: 2px;
    border-bottom-style: solid;
  }
  .solutions-section-main-wrapper .header-wrapper .wrap-scroller-tab ul li:last-child {
    margin-right: 0;
  }
  .insights-main-wrapper {
    margin-bottom: 140px;
  }
  .insights-main-wrapper .three-colum-wrapper h3 {
    font-size: 30px;
    line-height: 35px;
  }
  .insights-main-wrapper .three-colum-wrapper .left-colum .top-text span, .insights-main-wrapper .three-colum-wrapper .right-colum-wrapper .top-text span {
    margin-bottom: 30px;
  }
  .team-main-wrapper-mpc .common-middlearea-mpc h2 {
    margin-bottom: 30px;
  }
  .team-main-wrapper-mpc .common-middlearea-mpc .team-carousel {
    padding: 0 60px;
  }
  .team-main-wrapper-mpc .common-middlearea-mpc .team-carousel .single-team-member .member-data h3 {
    font-size: 25px;
    line-height: 35px;
    width: 70%;
  }
  .customer-reviews-main-wrap .card-wrapper {
    padding: 50px;
  }
  .customer-reviews-main-wrap .card-wrapper .text-data h3 {
    font-size: 25px;
    line-height: 35px;
  }
  .customer-reviews-main-wrap .card-wrapper .start-wrapper ul li svg {
    width: 35px;
    height: 35px;
  }
  footer .top-row .menu-links ul li {
    margin-left: 60px;
  }
  footer .top-row .menu-links ul li a {
    transition: all 0.3s ease-in-out;
    border-bottom: 1px solid transparent;
    padding: 5px 0;
  }
  footer .top-row .menu-links ul li a:hover {
    transition: all 0.3s ease-in-out;
    border-color: var(--text--secondary-blue-color);
  }
  footer .middle-row h3 {
    font-size: 25px;
  }
  footer .middle-row .social-media ul li a {
    width: 40px;
    height: 40px;
    transition: all 0.3s ease-in-out;
  }
  footer .middle-row .social-media ul li a:hover {
    transition: all 0.3s ease-in-out;
    transform: scale(1.1);
  }
  footer .middle-row .social-media ul li a svg {
    width: 15px;
    height: 15px;
  }
  footer .middle-row .stay-in-touch {
    padding-left: 60px;
    padding-right: 60px;
  }
}
